Bug-Database: https://github.com/martinblech/mimerender/issues
Bug-Submit: https://github.com/martinblech/mimerender/issues/new
Repository: https://github.com/martinblech/mimerender.git
Repository-Browse: https://github.com/martinblech/mimerender
